## libscgi-perl 0.6

=== debian/changelog ===
libscgi-perl (0.6-2) unstable; urgency=medium

  * Move libtest-pod-perl to Build-Depends-Indep
  * Add <!nocheck> restriction to libtest-pod-perl dependency

 -- Richard Hansen <rhansen@rhansen.org>  Tue, 23 Jun 2020 19:03:24 +0000

libscgi-perl (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #963105)

 -- Richard Hansen <rhansen@rhansen.org>  Mon, 22 Jun 2020 21:35:33 +0000
