=== debian/control ===
Source: libscgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Richard Hansen <rhansen@rhansen.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscgi-perl.git
Homepage: https://metacpan.org/release/SCGI
Rules-Requires-Root: no

Package: libscgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: SCGI server library for perl
 SCGI is for implementing an SCGI interface for an application server.
