=== debian/watch ===
version=4
https://metacpan.org/release/SCGI   .*/SCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
